/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Pro";
CFBundleGetInfoString = "Yummy FTP Pro versão 1.11.17, Copyright 2004-2018 por Yummy Software. Todos os direitos reservados.";
CFBundleShortVersionString = "1.11.17";
MDItemKeywords = "ftp,ftp client,ftp server,sftp client,ftp software,webdav server,webdav client";
